mate-keyring(1)

NAME
mate-keyring-daemon — store passwords for use in MATE

SYNOPSIS

mate-keyring [--help] [--start] [--replace] [--foreground] [--daemonize] [--login] [--components=pkcs11,secrets,ssh,gpg] [--control-directory]

DESCRIPTION

mate-keyring-daemon stores passwords for use in the MATE desktop environment.

OPTIONS

--help
    Display help

--start
    Start a daemon or initialize and already running daemon.

--replace
    Replace the daemon for this desktop login environment.

--foreground
    Run in the foreground.

--daemonize
    Run as a daemon.

--login
    Run for a user login. Read login password from stdin.

--components=pkcs11,secrets,ssh,gpg
    The optional components to run.

--control-directory
    The directory for sockets and control data.

BUGS
If you find bugs in the mate-keyring program, please report them on: https://github.com/mate-desktop/mate-keyring/issues